2017-11-18 12:12 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003632Kali Linux[All Projects] Tool Upgradepublic2016-09-28 17:07
Reporterdookie 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target Version2016.2Fixed in Version2017.1 
Summary0003632: Update maltegoce to Version 4.0.10.9349
DescriptionThe folks at Paterva have provided me with the newest zip so we can get the package updated.

Attached Files

-Relationships
+Relationships

-Notes

~0006002

dookie (administrator)

Updated in maltegoce_4.0.11.9357-0kali1.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-27 15:03 dookie New Issue
2016-09-27 15:03 dookie Status new => assigned
2016-09-27 15:03 dookie Assigned To => dookie
2016-09-28 17:07 dookie Note Added: 0006002
2016-09-28 17:07 dookie Status assigned => resolved
2016-09-28 17:07 dookie Fixed in Version => 2017.1
2016-09-28 17:07 dookie Resolution open => fixed
+Issue History